Pular para o conteúdo
Ver todas as ameaças

CVE-2020-13693

Alvo: Não informado

Descrição

An unauthenticated privilege-escalation issue exists in the bbPress plugin before 2.6.5 for WordPress when New User Registration is enabled.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2020-13693
Tags
Nâo informado
Data de publicação
28/05/2020
Última atualização
11/03/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress